.widget-title{
    color: #ffffff!important;
}
.sidebar ul {
    list-style: none!important;
    padding: 0!important;
    margin: 0!important;
}
.sidebar li::before{
    content: "•";
    color: #ffffff!important;
    margin-right: 5px;
}
.sidebar ul li{
    list-style: none!important;
}

span.categories-links > a{
    color: blue!important;
}
.share .fa{
    color: black;
}
.share .fa:hover{
    color: gray;
}

h4 > a{
    color: blue!important;
    text-decoration: none!important;
}
div.entry-content > p:nth-child(2) > img{
    float: left !important;
    margin-right:10px!important;
}
.banner-duplo{
    min-height: 100px!important;
    width: 48%;
}
.linha-branca{

    width: 100%;

    height: 1px;

    border-top: 1px #000000 solid;

    margin: 5px 0 5px 0;

}

body{

    background-color: #edeef0!important;

    color: black!important;

}

.texto-preto{

    color: black!important;

    font-weight: 600;

}

.imagem-principal{

    width: 100%;

}

.entry-content > p > a{

    color: blue;

    text-decoration: none!important;

}

.entry-content > p > a:hover{

    color: #119748;

    text-decoration: none!important;

}

.surge-light .content-area{

    padding-top: 0px!important;

}

#sintonize{

    padding-bottom: 30px !important;

    background-position: center !important;

    background-repeat: no-repeat !important;

    background-size: cover !important;

    clip-path: polygon(0 6%, 100% 0, 100% 100%, 0 91%);

    padding-right: 10%;

    padding-left: 10%;

    padding-top: 50px;

    margin-top: 20px;

}

.page-headline{

    color: #fff !important;

    line-height: initial!important;

    text-shadow: 1px 1px 5px black!important;

}

.imagem-noticia{

    border-radius: 1px;

    transition: transform .3s;

    border: 1px solid black;

}

.container-imagem-noticia{

    background-image: linear-gradient( 180deg,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 29%,rgba(0,0,0,0.59) 50%,#000000 100% );

    width: 100%;

    height: 100%;

    padding-left: 10px;

}

.texto-titulo-noticia{

    margin-bottom: 12px;

    margin-top: 0;

    color: #fff;

    font-size: calc(16px + 0.25vw);

    line-height: 28px;

    font-weight: 600!important;

}

.imagem-noticia:hover {

    transform: scale(1.03);

}

.coluna-sintonize{

    margin-left: 15px;

    margin-right: 15px;

}

.programas{

    transition-delay: 0s;

    transition: opacity .1s ease-out;

}

.bottom-programacao{

    color: black;

    font-weight: 600;

    margin: 5px;

    padding: 15px;

    border-radius: 8px;

    transition-delay: 0s;

}

.bottom-programacao.ativo{

    background-color:#119748 !important;

    color: #ffffff!important;

}

.bottom-programacao:hover{

    background-color:#119748 !important;

    color: #ffffff!important;

    cursor: pointer;

}

.container-figura-podcast{

    max-height: 150px;

    max-width: 200px;

    height: 150px;

    width: 200px;

    background-size:cover; 

    background-position:center center; 

    background-repeat:no-repeat; 

}

.container-noticias-secundarias{

    height: 50%;;

}

.podcast-card{

    transition: transform .3s;

}

.podcast-card:hover{

    transform: scale(0.95);

    color: gray;

}

.imagem-secundaria{

    max-height: calc(245px);

    min-height: 200px;

    width: 100%;

    height: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.imagem-carrocel{

    min-height: 200px;

    width: 100%;

    height: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.container-imagem-secundaria{

    width: calc(50% - 5px);

}

.fundo-ultima-noticia{

    width: 100%;height: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.icon-play{

    width: 25px;

    margin-right: 5px;

}

.nome-categoria-podcast{

    font-size: calc(15px + 0.25vw);

    font-weight: bold;

    color: black!important;

}

.containner-acesso-podcast{

    margin-left: 20px;

    margin-right: 20px;

    padding-left: 8px;

    padding-right: 8px;

    padding-bottom: 5px;

    padding-top: 5px;

    margin-top: 10px;

    margin-bottom: 10px;

    border: 1px solid #000000;

    border-radius: 5px;

    -webkit-box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.75);

    -moz-box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.75);

    box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.75);

    transition: transform .3s;

}

.containner-acesso-podcast:hover{

    color: black!important;

    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);

    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);

    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);

    transform: scale(0.98);

}

.cor-branco-texto p{

    color: black!important;

}

.coluna-programacao{

    margin-left: 8px;

    margin-right: 8px;

}

.bannerPropaganda{

    min-height: 125px;

    width: 100%;

    background-position: center;

    background-size: cover;

    margin-top: 15px;

    margin-bottom: 15px;

    background-repeat: no-repeat;

}

#player{

    width: 28px;

    height: 28px;

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

    margin-top: 12px;

    cursor: pointer;

}

.titulo-sublinhados{

    margin-top: 5px;

}

#primary-menu.open {

    background-color: #edeef0!important;

}

.surge-light .classic-menu.mobile-sticky, .color-scheme-1 .classic-menu.mobile-sticky {

    background-color: #edeef0!important;

}

body .classic-menu.mobile-sticky {

    background-color: #edeef0!important;

}

@media (max-width: 1200px) 

{

    
    .bannerPropaganda{

        background-size: contain;

    }

}

@media (max-width: 980px) 

{

    #sintonias-master{

        flex-direction: column;

    }

    .sintonias-child{

        flex-direction: column;

    }

}

@media (max-width: 768px) 

{

    #containner-podcasts-home{

        flex-direction: column;

    }

    .link-bannerPropaganda{

        height: 70px;

        margin-bottom: 20px;

    }

    .bannerPropaganda{

        margin-top: 0px;

        min-height: 100px!important

    }

    .classic-menu .menu-wrapper {

        width: 95%!important;

    }

    #normal-menu div:nth-of-type(2)>div>ul>li>a {

        font-size: 25px!important;

    }

   .imagem-secundaria{

        min-height: 150px;

   }

   .menu-logo {

        width: 35%!important;

        margin-bottom: -50px!important;

   }

   #player{

       width: 35px;

       height: 35px;

   }

   .vc_icon_element-icon {

        font-size: 35px;

    }

   .home-menu{

    left: 0!important;

    right: 0!important;

    z-index: 999!important;

    width: 100%!important;

    max-width: 100%!important;

    padding: 20px!important;

    position: fixed!important;

    top: 0!important;

   }

   .menu-item-social {

        margin-top: 18px;

    }

}

@media (max-width: 425px) 

{

    .containner-banner-duplo
    {
        flex-direction: column!important;
        width: 100%;
    }
    .banner-duplo{
        width: 100%;
    }
    .link-bannerPropaganda{
        height: 30px;
    }
    .link-bannerPropaganda.banner-duplo{
        height: 50px;
        margin: 0;
    }
    .containner-banner-duplo > a.link-bannerPropaganda.banner-duplo > div{
        margin: 0;
        margin-bottom: 5px;
    }
    .link-bannerPropaganda.banner-duplo.bannerPropaganda{
        height: 50px;
        margin: 0!important;
    }

    .bannerPropaganda{

        margin-top: 0px;

        margin-bottom: 20px;

        height: 50px!important;

        min-height: 80px!important;

    }

   .container-noticias{

       display: none!important;

   }

   .container-noticias-carrocel{

       display: flex!important;

       justify-content: center;

   }

   .titulo-sublinhados{

       font-size: 25px;

   }

   .container-programacao{

       flex-wrap: wrap;

   }

   .cor-branco-texto p{

       text-align: center;

   }

   .coluna-programacao{

       margin-top: 25px;;

   }

}